### Name: SI
### Title: Comparing selectivity indices across curves
### Aliases: SI
### Keywords: models nonlinear

### ** Examples


m1 <- multdrc(SLOPE~DOSE, CURVE, data=PestSci)

SI(m1, c(50,50))
SI(m1, c(10,50))
SI(m1, c(10,50), reverse = TRUE)

## Relative potency of two herbicides
m2 <- multdrc(DryMatter~Dose, Herbicide, 
data = S.alba, fct = l3())

SI(m2, c(50, 50))
SI(m2, c(50, 50), ci = "fieller")

## Comparison based on absolute
##  response level

m3 <- drm(SLOPE~DOSE, CURVE,
data = PestSci, fct = LL.4())

SI(m3, c(0.5,0.5), c(2,4), type="a", ci="fieller")

SI(m3, c(55,80), c(2,4))  
# same comparison using a relative response level

## Relative potency transformed from log scale
m4 <- drm(drymat~log(dose), curve, data=cabanne[-c(1:40), ], 
pmodels = data.frame(curve,curve,1,curve), fct = B.4())

SI(m4, c(50,50), ci="fls", logBase=exp(1))

rm(m1, m2, m3, m4)




